﻿using Antlr4.Runtime;

namespace Eingabeverwaltung
{
    public class Coords
    {
        public readonly int line;
        public readonly int column;

        public Coords(int line, int column)
        {
            this.line = line;
            this.column = column;
        }

        public Coords(ParserRuleContext context)
        {
            line = context.Start.Line;
            column = context.Start.Column;
        }
    }
}
